IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_PROD_TBL_FIDEL_FATOR_PONTUACAO_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_PROD_TBL_FIDEL_FATOR_PONTUACAO_TENTACLE;
    END;
GO
CREATE VIEW V_EST_PROD_TBL_FIDEL_FATOR_PONTUACAO_TENTACLE
AS
     SELECT CD_EMP,
            CD_TBL_FIDEL,
            CD_FATOR,
            VLR_INI,
            VLR_FIM,
            VLR_FATOR,
            QTDE_PONTO
     FROM EST_PROD_TBL_FIDEL_FATOR_PONTUACAO;